@echo off

IF %1.==. GOTO USAGE

powershell -command .\Download-AppxFromStore.ps1 %1
GOTO END

:USAGE
echo "usage: %0 <Store URL>"
echo "  HINT: use the browser URL!"
echo "  HINT: DO NOT use the storeapp URL!"
echo.
echo "  Example: https://apps.microsoft.com/store/detail/<APPNAME>/<LONG STRING>"
echo.

:END

